Bug 231623 - net-mgmt/phpipam: update to 1.3.2
Summary: net-mgmt/phpipam: update to 1.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-23 10:35 UTC by Marko Cupać
Modified: 2018-11-11 09:03 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jake)


Attachments
Makefile, distinfo and pkg-plist diffs (43.29 KB, patch)
2018-09-23 10:35 UTC, Marko Cupać
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marko Cupać 2018-09-23 10:35:26 UTC
Created attachment 197392 [details]
Makefile, distinfo and pkg-plist diffs

Update net-mgmt/php-ipam to 1.3.2.

No big changes, just bumped PORTVERSION, `make makesum'-ed distinfo, regenerated pkg-plist. Poudriere tesport passes, works fine for me.
Comment 1 Marko Cupać 2018-10-23 08:33:13 UTC
(In reply to Marko Cupać from comment #0)

bump
Comment 2 Jochen Neumeister freebsd_committer 2018-10-23 09:35:43 UTC
Thanks for the PR.
We have to wait for a approval from the maintainer.
After 2 weeks I can release it with a "Maintainer Timeout"
Comment 3 Jochen Neumeister freebsd_committer 2018-11-11 09:03:07 UTC
Landed. Thanks :-)
Comment 4 commit-hook freebsd_committer 2018-11-11 09:03:27 UTC
A commit references this bug:

Author: joneum
Date: Sun Nov 11 09:03:02 UTC 2018
New revision: 484669
URL: https://svnweb.freebsd.org/changeset/ports/484669

Log:
  Update to 1.3.2

  Changelog: https://phpipam.net/news/phpipam-v1-3-2-released/

  PR:		231623
  Reported by:	Marko Cupa? <marko.cupac@mimar.rs>
  Approved by:	jake@xz.cx (maintainer timeout)
  Sponsored by:	Netzkommune GmbH

Changes:
  head/net-mgmt/phpipam/Makefile
  head/net-mgmt/phpipam/distinfo
  head/net-mgmt/phpipam/pkg-plist